JessPlaysUK 27. touko, 2013 0.04
SKSE Extender Error 1?
I bought and downloaded Skyrim off Steam this morning, it runs fine on ultra and I completed Helgen until I was outside. After this I exited the game and installed the Nexus Mod Manager.

I wanted the SkyUI mod so downloaded that but I didnt't activate as it said it needed the SKSE, I followed the link and got the version it has on its website (1.6.13) and I followed the video it recommended on youtube, that included adding the scripts to the mod manager, and I checked they were in the correct folders in the Data file of the Skyrim folder. I then added the SKSE shortcut which I run in administrator mode, and I make sure that Steam is started before I load it up.

Now, to my knowledge I have installed everything correctly, to the letter, and I'm still getting the SKSE Error 1, where it says it is the wrong version or it's installed incorrectly. I downloaded Skyrim this morning which is version 1.9.32 so I can't see how its the wrong version!

The only thing I noticed happens differently is when I click on the SKSE Loader sometimes the Skyrim launcher comes up, sometimes it doesnt, either way I still get this message. Could anyone help? I've looked online but for most people they just have the wrong versions, but I'm definitely sure mine are both correct!

Thanks :)
Näytetään 1-8 / 8 kommentista
< >
CERBERUS 27. touko, 2013 0.06 
Are you launching the game and SKSE from the nexus mod manager? Cuz thats how you should be doing it.
JessPlaysUK 27. touko, 2013 0.07 
I've tried that also, still the same message, although I've heard from most sources (and the readme) that it says to run from the SKSE Loader rather than anywhere else
CERBERUS 27. touko, 2013 0.11 
Well the only way I have ever run skse if from the mod manager. That is the only thing that I found wrong with what you said in your post. I dont know what the error 1 is because I have never seen it but I am guessing that there is a bunch of information on that error on the web. It sounds to me like you missed 1 thing but I cant see from your post what that might be.
JessPlaysUK 27. touko, 2013 0.55 
https://github.com/schlangster/skyui/wiki/SkyUI-Errors

It is the first error listed here, I can't think of how I haven't installed it correctly, I copied all the .dll and exe files into the main Skyrim directory (with the TESV.exe) and the copied the Data file over the extisting Data folder, which added the scripts folder (as far as I can see nothing else) then copied the Skse launcher shortcut to the desktop.

When I launch from the skse launcher WITHOUT the SkyUI activated in the mod manager I can see the skse version in console command, whereas if I launch again WITH skyUI activated, the skse version disappears and I get the error message :(

Im going to do a reinstall and download and try it all again, hopefully something might clear up
JessPlaysUK 10. kesä, 2013 0.05 
Just to let those know who search this in future, I did manage to fix it by deleting all my mods and reinstalling skyrim, I then followed a video installing SKSE and made sure it was installed properly BEFORE downloading SkyUI. I have a feeling I downloaded and installed SkyUI by mistake with the mod manager and that messed a few things up!
Vince 10. kesä, 2013 0.10 
It's bloody tedious installing SKSE isn't it; I went through all that earlier.
pike (Banned) 10. kesä, 2013 0.13 
skse is at 14/15 now
http://skse.silverlock.org/

set the skse _loader to admin , same for the desktop shortcut , when you install skse for the 1st time you need to launch the game first with the regular steam launcher so skse can see the game
xTitan 29. joulu, 2013 16.34 
I was having the same problem until i went back to the http://skse.silverlock.org/ page and realized i forgot the installer. After installing it i had no more issues
Näytetään 1-8 / 8 kommentista
< >
Sivua kohden: 15 30 50
Lähetetty: 27. touko, 2013 0.04
Viestejä: 8